[config]
log = stderr
log-level = debug
lorry-config = {{ lorry_config_dest }}/lorry.conf
lorry-working-area = {{ lorry_config_working_dest }}
webapp-host = lorry-webapp
webapp-port = 12765
webapp-timeout = 300
